

h1 {color: #00B6DA;
font-family: consola;
font-size: 45px;
text-align: center;
background-color: #03045F;  
border-style: solid;
border-color: #0078B8;
border-width: 8px;
border-radius: 10px;
margin-top:10px;
margin-left: 20%;
margin-right: 20%;
margin-bottom: 50px;
padding:10px; 
box-shadow: 8px 8px 8px rgba(75, 123, 149, 252);
font-weight: bold;
}
body { background-color:#CEF1F9;
 }

 p{color:#03045F;
 	font-family:Arial;
 	font-size:30px;
 	text-align:justify;}

ul,ol,li{color: #03045F;
font-family:Arial;
font-size: 30px}

img{size: 50%;
	border-style: solid;
border-width:10px;
border-color:#93E1F0;
border-radius:5px;}

strong{color: #03045F}

button {background-color: #CEF1F9;
	font-size: 19px;
	color: #03045F;
}

a{font-size: 30px; 
outline: none;
text-decoration: none;
font-family:Arial
}

#dernierlien{ font-size: 30px; }

a:hover {color:#03045F;}

#petit{ font-size:13px }




/*#03045F/*#0078B8*/
/*#00B6DA*/
/*#93E1F0*/
/*#CEF1F*/
/*body {
	background-color: #BED3C3;
    font-family: Arial;
    /*color:  #2c75ff;*/
/*}*/
/*h1{*/
	/*font-family: consolas; */
	/*color: #ad1328;*/
	/*font-size: 40px;*/

/*}*/
